﻿@model IEnumerable<RegistroEstudiantes.Data.Estudiante>
@{
    ViewBag.Title = "Home Page";
     Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="jumbotron">
    <h1>Diplomado ASP.NET con MVC</h1>


    <br />
    Hay @Model.Count() estudiantes registrados

    @{
        <br />
        <span>aqui quiero html @Model.Count() </span>

        <br />
        var x = "Juan Santi";

        <br />

        <label>@x</label>

    }


</div>

<div>

    <table class="table table-striped">
        <thead>
            <tr>
                <td>Nombre
                </td>
                <td>Precio
                </td>
                <td>
                    Categoria
                </td>
            </tr>
        </thead>
        <tbody>

            @foreach (var item in (List<RegistroEstudiantes.Data.Context.Catalogo>)ViewBag.Catalogo)
            {
                <tr>
                    <td>@item.Nombre</td>
                    <td>@item.Precio</td>
                    <td>@item.Categoria</td>
                </tr>
            }


        </tbody>

    </table>

</div>
